SDL_HAPTIC_STEERING_AXIS(3)

NAME
SDL_HAPTIC_STEERING_AXIS - Use this value to play an effect on the steering wheel axis.

SYNOPSIS
#include <SDL3/SDL_haptic.h>

#define SDL_HAPTIC_STEERING_AXIS 3

DESCRIPTION
This provides better compatibility across platforms and devices as SDL will guess the correct axis.

AVAILABILITY
This macro is available since SDL 3.2.0.

SEE ALSO
SDL_HapticDirection(3type)